bigtop-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ofle...@apache.org
Subject bigtop git commit: BIGTOP-1892. Current required version of gradle 2.4 is not used everywhere
Date Tue, 09 Jun 2015 20:40:43 GMT
Repository: bigtop
Updated Branches:
  refs/heads/master eb3ebb535 -> 73d4e98d2


BIGTOP-1892. Current required version of gradle 2.4 is not used everywhere

Signed-off-by: Olaf Flebbe <of@oflebbe.de>


Project: http://git-wip-us.apache.org/repos/asf/bigtop/repo
Commit: http://git-wip-us.apache.org/repos/asf/bigtop/commit/73d4e98d
Tree: http://git-wip-us.apache.org/repos/asf/bigtop/tree/73d4e98d
Diff: http://git-wip-us.apache.org/repos/asf/bigtop/diff/73d4e98d

Branch: refs/heads/master
Commit: 73d4e98d29f9591b7cd3bebf1c9d07e7c06f5af5
Parents: eb3ebb5
Author: Martin Bukatovic <mbukatov@redhat.com>
Authored: Mon Jun 8 18:00:21 2015 +0200
Committer: Olaf Flebbe <of@oflebbe.de>
Committed: Tue Jun 9 22:39:19 2015 +0200

----------------------------------------------------------------------
 bigtop-bigpetstore/bigpetstore-mapreduce/README.md                | 2 +-
 bigtop-tests/smoke-tests/gradle/wrapper/gradle-wrapper.properties | 2 +-
 bigtop_toolchain/README.md                                        | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/bigtop/blob/73d4e98d/bigtop-bigpetstore/bigpetstore-mapreduce/README.md
----------------------------------------------------------------------
diff --git a/bigtop-bigpetstore/bigpetstore-mapreduce/README.md b/bigtop-bigpetstore/bigpetstore-mapreduce/README.md
index c806d57..f725be3 100644
--- a/bigtop-bigpetstore/bigpetstore-mapreduce/README.md
+++ b/bigtop-bigpetstore/bigpetstore-mapreduce/README.md
@@ -36,7 +36,7 @@ The application consists of the following modules
 Build Instructions
 ------------------
 
-You'll need to have version 2.0 of  [`gradle`](http://www.gradle.org/downloads) installed
and set-up correctly in order to follow along these instructions.
+You'll need to have version 2.4 of  [`gradle`](http://www.gradle.org/downloads) installed
and set-up correctly in order to follow along these instructions.
 We could have used the [`gradle-wrapper`](http://www.gradle.org/docs/current/userguide/gradle_wrapper.html)
to avoid having to install `gradle`, but the `bigtop` project includes all `gradle*` directories
in `.gitignore`. So, that's not going to work.
 
 ### Build the JAR

http://git-wip-us.apache.org/repos/asf/bigtop/blob/73d4e98d/bigtop-tests/smoke-tests/gradle/wrapper/gradle-wrapper.properties
----------------------------------------------------------------------
diff --git a/bigtop-tests/smoke-tests/gradle/wrapper/gradle-wrapper.properties b/bigtop-tests/smoke-tests/gradle/wrapper/gradle-wrapper.properties
index 7dcaad8..8b98035 100644
--- a/bigtop-tests/smoke-tests/gradle/wrapper/gradle-wrapper.properties
+++ b/bigtop-tests/smoke-tests/gradle/wrapper/gradle-wrapper.properties
@@ -15,4 +15,4 @@
 
 distributionPath=wrapper/dists
 zipStorePath=wrapper/dists
-distributionUrl=https\://services.gradle.org/distributions/gradle-2.1-bin.zip
+distributionUrl=https\://services.gradle.org/distributions/gradle-2.4-bin.zip

http://git-wip-us.apache.org/repos/asf/bigtop/blob/73d4e98d/bigtop_toolchain/README.md
----------------------------------------------------------------------
diff --git a/bigtop_toolchain/README.md b/bigtop_toolchain/README.md
index d8c2c7f..49120ed 100644
--- a/bigtop_toolchain/README.md
+++ b/bigtop_toolchain/README.md
@@ -26,7 +26,7 @@ Puppet module for configuring a host for building BigTop. It installs:
 
 **Apache Maven 3.0.5**
 
-**Gradle 2.0**
+**Gradle 2.4**
 
 **Protobuf 2.5.0**
 


Mime
View raw message